¡Cuidado con los Jailbreakers! Apple bloquea Pangu en iOS 9.1


Si tiene un dispositivo iOS con jailbreak o desea liberarlo, debe esperar a actualizar al nuevo Software iOS 9.1, porque Apple bloquea Pangu en iOS 9.1. Apple ha parcheado las vulnerabilidades en iOS 9, que se utilizó para hacer jailbreak al iOS. La última herramienta de jailbreak -Pangu: solo se puede usar para iOS 9.0 - 9.0.2. De la explicación del documento de Apple sobre el contenido de seguridad de iOS 9.1, El equipo de Pangu ha encontrado 2 vulnerabilidades que han sido parcheadas.

Configd:

  • Disponible para: iPhone 4s y más tarde, el iPod touch (generación 5th) y más tarde, iPad y más tarde 2
  • Impacto: una aplicación malintencionada podría elevar los privilegios
  • Descripción: existía un problema de desbordamiento del búfer basado en el montón en la biblioteca de cliente DNS. Una aplicación malintencionada con la capacidad de falsificar respuestas del servicio configd local puede haber sido capaz de provocar la ejecución de código arbitrario en clientes DNS.
  • CVE-2015-7015: PanguTeam

Indicador de gasolina:

  • Disponible para: iPhone 4s y más tarde, el iPod touch (generación 5th) y más tarde, iPad y más tarde 2
  • Impacto: una aplicación malintencionada podría ejecutar código arbitrario con privilegios de kernel
  • Descripción: existía un problema de corrupción de memoria en el kernel. Este problema se solucionó mejorando el manejo de la memoria.
  • CVE-2015-6979: PanguTeam

Si ha actualizado su dispositivo iOS a iOS 9.1, aún puede degradar. Apple todavía está abriendo la ventana de firma para 9.0.2 durante una semana por delante.

Fuente: iClarified

La otra noticia: Se ha lanzado la nueva actualización de Pangu to Jailbreak iOS 9